Agritek - Bug #1018

agritek web:Search not working in farmer bazar registration page

01/20/2021 07:39 AM - Smita Pujar

Status: Closed Start date: 01/20/2021
Priority: 4-Medium Due date:

Assignee: Sravan RHK

Application: Severity:

Description

1.go to agritek web
2.click on registration
3.clik on farmer bazer reg
4.serach the name

Expected result:
searched name should display

Actual result:
searched name not displaying

History

#1 - 01/22/2021 05:27 AM - Vignesh A

- Status changed from New to Fixed

#2 - 02/15/2021 01:16 PM - Smita Pujar

- Status changed from Fixed to Closed
